local fn = _gn(0xFBA08C503DD5FA58)
--- https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/Placement%20Flags
-- https://github.com/femga/rdr3_discoveries/blob/master/objects/pickup_list.lua
function Global.CreatePickup(pickupHash, x, y, z, flags, p5, p6, modelHash, p8, p9, p10)
	return fn(_ch(pickupHash), x, y, z, flags, p5, p6, _ch(modelHash), p8, p9, p10, _ri)
end
